# GimpUi.CellRendererToggle

    from gi.repository import GimpUi

    cell_renderer_toggle = GimpUi.CellRendererToggle(icon_name=value, icon_size=value, override_background=value)

A Gtk.CellRendererToggle that displays icons instead of a checkbox.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.CellRenderer
      - Gtk.CellRendererToggle
        - GimpUi.CellRendererToggle

## Methods

- GimpUi.CellRendererToggle.clicked

## Properties

- icon-name
- icon-size
- override-background

## Signals

- clicked